<?php

if (!defined('PARENT') || !isset($cmd)) { exit; }

/* ADD COMMISSION OPTIONS
------------------------------------------*/

?>
<script>
//<![CDATA[
jQuery(function() {
  jQuery('input[name="fm[affid]"]').autocomplete({
    source    : 'index.php?ajax-ops=affiliate-search',
    minLength : 2,
    select    : function(event, ui) {
      setTimeout(function() {
        jQuery('input[name="fm[affid]"]').val(ui.item.label);
        jQuery('input[name="fm[aff_id]"]').val(ui.item.value);
      }, 10);
    }
  });
});
//]]>
</script>